﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10028</returnedtypecode>
  <savedqueryid>{afcee392-7ea8-4969-8da2-1759a1263fac}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10028" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_oppratingid">
        <cell name="a422_name" width="200" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_name</column>
      <column>createdon</column>
      <ascend>a422_name</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_opprating">
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_name" operator="like" value="{0}" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_oppratingid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Opportunity Ratings" languagecode="1033" />
  </LocalizedNames>
</savedquery>